/*.bg-header {
    width: 100%;
        height: 1080px;
    height: 100vh;
    background: url(../img/banner.jpg) no-repeat 50% 50%;
    background-size: cover;
    position: relative; 
}*/
.bg-header {
    width: 100%;
    /*    height: 1080px;*/
    background: url(../img/banner_big.jpg) no-repeat 50% 50%;
    background-size: cover;
    position: relative; 
}
.menu {
    width: 100%;
    background: url(../img/bg-menu.jpg);
    padding: 7.5px;
    font-size: 20px;
    color: #fff;
    height: 43px;
    border-radius: 5px;
}
.navbar {
    min-height: 40px;
}
.navbar-inverse {
    background: url(../img/bg-menu.jpg);
    border: 0px;
}
.navbar-nav>li { 
    border-right: 1px solid #840402;
}
.navbar-nav>li:nth-child(9) { 
    border-right: 0px solid #840402;
}
.navbar-nav>li>a { 
    padding: 10px 14.4px;
    font-weight: bold;
}
.navbar-nav>li:hover { 
    background: #931614;
    transition: .3s all ease-in-out;
}
.navbar-inverse .navbar-nav>li>a {
    color: #fff;
    font-size: 22px;
}
.navbar-inverse .navbar-nav>li>a:hover{
    color: #fbb034;
}
.pad-nav {
    padding-top: 30px;
}
.nopad-nav {
    padding: 0px;
}
.login-form .form-control {
    background: #f7f7f7 none repeat scroll 0 0;
    border: 1px solid #d4d4d4;
    border-radius: 4px;
    font-size: 22.5px;
    height: 40px;
    line-height: 50px;
}
.main-div {
    background: #ffffff none repeat scroll 0 0;
    border-radius: 2px;
    /*    margin: 25px auto 50px;*/
    width: 350px;
    /* float: left; */
    padding: 20px 35px;
    position: absolute;
    bottom: 20%;
    right: 20%;
    border: 3px solid #ffed58;
    border-radius: 15px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.login-form .form-group {
    margin-bottom:10px;
}
.login-form{ text-align:center;}
.forgot a {
    color: #777777;
    font-size: 14px;
    text-decoration: underline;
}
.login-form  .btn.btn-primary {
    background: #bc0401 none repeat scroll 0 0;
    border-color: #bc0401;
    color: #ffffff;
    font-size: 22px;
    width: 100%;
    height: 40px;
    /* line-height: 50px; */
    padding: 0;
    font-weight: bold;
}
.forgot {
    text-align: left; margin-bottom:30px;
}
.botto-text {
    color: #ffffff;
    font-size: 14px;
    margin: auto;
}
.login-form .btn.btn-primary.reset {
    background: #ff9900 none repeat scroll 0 0;
}


